<% g = @guideline %>
<div class="container">
  <ol class="breadcrumb">
    <li><%= link_to 'All Documents', guidelines_path%>
    </li>
    <li><a href="/guidelines/full/<%=g.id%>?date=<%=params[:date]%>">Edit Document</a>
    </li>
    <li class="active">Preview Document
    </li>
  </ol>
  <div class="page-header">
    <h1><%= @guideline.title %>  <small>Preview</small></h1>
  </div>
  <br/>

  <div class="well">
    <a class="btn btn-default" href="/guidelines/full/<%=g.id%>"  >
      <span class="glyphicon glyphicon-chevron-left"></span> Back
    </a>
  </div>

  <div id="fullPreview" class="well">
    <%= render partial: 'markdown', locals: {gid: g.id} %>
  </div>

  <div class="well">
    <a class="btn btn-default" href="/guidelines/full/<%=g.id%>"  >
      <span class="glyphicon glyphicon-chevron-left"></span> Back
    </a>
  </div>

</div>
